IF OBJECT_ID('[Skole].[DimKlassetrin]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Skole].[DimKlassetrin] WHERE [DimKlassetrinID] = -1 )
  INSERT INTO [Skole].[DimKlassetrin]([DimKlassetrinID]) VALUES (-1)
UPDATE [Skole].[DimKlassetrin] SET
   [Klassetrin] = -1
	,[KlassetrinTekst] = 'Ukendt'
	,[Skoletrin] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimKlassetrinID] = -1
END
GO
